<?php

namespace App\Http\Controllers\Frontend;

use App\Http\Controllers\Controller;
use App\Models\ResearchInnovationImage;
use App\Models\TrainingWorkshop;
use Illuminate\Http\Request;

class TrainingWorkshopController extends Controller
{
    /**
     * Display a listing of the resource.
     */
    public function index()
    {
        $trainingWorkshops = TrainingWorkshop::where('activation', 1)->latest()->get();

        return view('frontend.training-workshop.index', compact('trainingWorkshops'));
    }

    /**
     * Show the form for creating a new resource.
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     */
    public function store(Request $request)
    {
        //
    }

    /**
     * Display the specified resource.
     */
    public function show(string $id)
    {
        $trainingWorkshop = TrainingWorkshop::find($id);
        $trainingWorkshopImages = ResearchInnovationImage::select('image')->where('training_workshop_id', $id)->get();

        return view('frontend.training-workshop.details', compact('trainingWorkshop', 'trainingWorkshopImages'));
    }

    /**
     * Show the form for editing the specified resource.
     */
    public function edit(string $id)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     */
    public function update(Request $request, string $id)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     */
    public function destroy(string $id)
    {
        //
    }
}
