@extends('layouts.blankLayoutBackend')

@section('title', '404 - Page Not Found')

@section('page-style')
    <link rel="stylesheet" href="{{ asset('backend-assets/vendor/css/pages/page-misc.css') }}">
@endsection

@section('content')
    <!-- Error -->
    <div class="container-xxl container-p-y">
        <div class="misc-wrapper">
            <h2 class="mb-2 mx-2">404 - Page Not Found :(</h2>
            <p class="mb-4 mx-2">Oops! 😖 The requested URL was not found on this server.</p>
            <a href="{{ route('admin.dashboard') }}" class="btn btn-primary">Back to home</a>
            <div class="mt-3">
                <img src="{{ asset('backend-assets/img/illustrations/page-misc-error-light.png') }}" alt="page-misc-error-light" width="500" class="img-fluid" data-app-dark-img="illustrations/page-misc-error-dark.png" data-app-light-img="illustrations/page-misc-error-light.png">
            </div>
        </div>
    </div>
    <!-- /Error -->
@endsection
