@extends('layouts.contentNavbarLayoutFrontend')

@section('title', 'Training & Workshop')

@section('content')
    <div class="pattern-square"></div>
    <!--Pageheader start-->
    <section class="py-5 py-lg-8">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-md-12 col-12">
                    <div class="text-center">
                        <h1 class="mb-3">Training & Workshop</h1>
                        <p class="mb-0">Training & Workshop of UHST</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--Pageheader end-->

    <!--Training & Workshop start-->
    <section class="mb-xl-9">
        <div class="container">
            <div class="row g-5">
                @foreach($trainingWorkshops as $trainingWorkshop)
                    <div class="col-lg-4 col-12" data-cue="zoomIn">
                        <a href="{{ route('training-workshop.details', $trainingWorkshop->id) }}" class="card overflow-hidden card-lift">
                            <div class="card-body me-xl-8">
                                <h4 class="mb-0">{{ $trainingWorkshop->title_en }}</h4>
                            </div>
                            <div class="text-end ms-4">
                                <figure>
                                    <img src="{{ !empty($trainingWorkshop->image)  ? asset('uploads/training-workshop/' . $trainingWorkshop->image) : asset('backend-assets/img/no-image/no-image.png') }}" class="img-fluid" alt=""/>
                                </figure>
                            </div>
                        </a>
                    </div>
                @endforeach
            </div>
        </div>
    </section>
    <!--Training & Workshop end-->
@endsection
