<!-- Color modes -->
<script src="{{ asset('frontend-assets/js/vendors/color-modes.js') }}"></script>

<!-- Libs CSS -->
<link href="{{ asset('frontend-assets/libs/simplebar/dist/simplebar.min.css') }}" rel="stylesheet"/>
<link href="{{ asset('frontend-assets/libs/bootstrap-icons/font/bootstrap-icons.min.css') }}" rel="stylesheet"/>

<!-- Scroll Cue -->
<link rel="stylesheet" href="{{ asset('frontend-assets/libs/scrollcue/scrollCue.css') }}"/>

<!-- Box icons -->
<link rel="stylesheet" href="{{ asset('frontend-assets/fonts/css/boxicons.min.css') }}"/>

<!-- Theme CSS -->
<link rel="stylesheet" href="{{ asset('frontend-assets/css/theme.min.css') }}"/>

<link rel="stylesheet" href="{{ asset('frontend-assets/libs/swiper/swiper-bundle.min.css') }}"/>

<!-- Vendor Styles -->
@yield('vendor-style')

<!-- Page Styles -->
@yield('page-style')
<style>
    /* Load Khmer OS Moul Light for heading elements */
    @font-face {
        font-family: 'Khmer OS Moul Light';
        src: url('{{ asset('frontend-assets/fonts/khmer-fonts/KhmerOSmuollight.ttf') }}') format('truetype');
        unicode-range: U+1780-17FF; /* Khmer Unicode range */
    }

    /* Load Khmer OS Battambang for paragraph elements */
    @font-face {
        font-family: 'Khmer OS Battambang';
        src: url('{{ asset('frontend-assets/fonts/khmer-fonts/KhmerOSbattambang.ttf') }}') format('truetype');
        unicode-range: U+1780-17FF; /* Khmer Unicode range */
    }

    /* Apply Khmer OS Moul Light to all heading elements (if text is in Khmer) */
    h1, h2, h3, h4, h5, h6 {
        font-family: 'Khmer OS Moul Light', Arial, sans-serif;
        font-weight: 500;
    }

    /* Apply Khmer OS Battambang to all paragraph elements (if text is in Khmer) */
    p {
        font-family: 'Khmer OS Battambang', Arial, sans-serif;
    }
</style>

