<?php
    $partners = App\Models\Partner::where('activation', 1)->get();
?>

<!--App for business start-->
<section class="py-lg-9 py-6 bg-gray-200">
    <div class="container">
        <div class="row">
            <div class="col-lg-8 offset-lg-2 col-md-12">
                <div class="text-center mb-5 mb-lg-8">
                    <small class="border rounded-pill border-dark text-dark text-uppercase px-3 py-2 fw-semibold">Partners</small>
                    <h2 class="mt-4">Partner of UHST</h2>
                </div>
            </div>
        </div>

        <div class="marquee" style="height: 92px">
            <div class="track py-2">
                <?php $__currentLoopData = $partners; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $partner): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <a href="<?php echo e(route('partner.details', $partner->id)); ?>" class="btn btn-white btn-icon btn-lg shadow-sm mx-2 btn-lift">
                        <img src="<?php echo e(!empty($partner->image)  ? asset('uploads/partner/' . $partner->image) : asset('backend-assets/img/no-image/no-image.png')); ?>" alt="logo" class="icon-xs rounded" />
                    </a>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>

        <div class="row">
            <div class="col-lg-12">
                <div class="text-center mt-lg-4">
                    <a href="<?php echo e(route('partner')); ?>" class="btn btn-dark">All Partners</a>
                </div>
            </div>
        </div>
    </div>
</section>
<!--App for business end-->
<?php /**PATH E:\Web Development\Laravel\uhst-website\resources\views/frontend/home/partner-area.blade.php ENDPATH**/ ?>