<!DOCTYPE html>
<html lang="en" class="light-style layout-navbar-fixed layout-menu-fixed layout-compact" dir="ltr" data-theme="theme-default" data-assets-path="<?php echo e(asset('backend-assets') . '/'); ?>" data-template="vertical-menu-template">
<head>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0"/>

    <title><?php echo $__env->yieldContent('title'); ?> | University of Heng Samrin Thbongkhmum</title>

    <!-- Laravel CRUD Token -->
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">

    <!-- Favicon -->
    <link rel="icon" type="image/x-icon" href="<?php echo e(asset('backend-assets/img/favicon/favicon.ico')); ?>"/>

    <!-- Include Styles -->
    <?php echo $__env->make('layouts/sections/stylesBackend', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <!-- Include Scripts for customizer, helper, analytics, config -->
    <?php echo $__env->make('layouts/sections/scriptsIncludesBackend', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</head>

<body>
<!-- Layout Content -->
<?php echo $__env->yieldContent('layoutContent'); ?>
<!--/ Layout Content -->

<!-- Include Scripts -->
<?php echo $__env->make('layouts/sections/scriptsBackend', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>
</html>


<?php /**PATH E:\Web Development\Laravel\uhst-website\resources\views\layouts\commonMasterBackend.blade.php ENDPATH**/ ?>