<?php $__env->startSection('title', 'News'); ?>

<?php $__env->startSection('content'); ?>
    <div class="pattern-square"></div>
    <!--Pageheader start-->
    <section class="py-5 py-lg-8">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-md-12 col-12">
                    <div class="text-center">
                        <h1 class="mb-3">News & Activities</h1>
                        <p class="mb-0">News & Activities</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--Pageheader end-->

    <!--News start-->
    <section class="mb-xl-9">
        <div class="container">
            <!-- Blog Card -->
            <div class="table-responsive-lg">
                <div class="row g-5 flex-nowrap pb-4 pb-lg-0 me-5 me-lg-0">
                    <?php $__currentLoopData = $newsActivities; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $newsActivity): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <article class="col-lg-4 col-md-6 col-12" data-cue="zoomIn">
                        <figure class="mb-4 zoom-img">
                            <a href="<?php echo e(route('news.details', $newsActivity->id)); ?>">
                                <img src="<?php echo e(!empty($newsActivity->image)  ? asset('uploads/news-activity/' . $newsActivity->image) : asset('backend-assets/img/no-image/no-image.png')); ?>" alt="blog" class="img-fluid rounded-3" />
                            </a>
                        </figure>

                        <h3 class="my-3 lh-base h4">
                            <a href="<?php echo e(route('news.details', $newsActivity->id)); ?>" class="text-reset"><?php echo e($newsActivity->title_en); ?></a>
                        </h3>
                        <div class="d-flex align-items-center justify-content-between mb-3 mb-md-0">
                            <div class="d-flex align-items-center">
                                <img src="<?php echo e(asset('backend-assets/img/avatars/19.jpg')); ?>" alt="Avatar" class="avatar avatar-xs rounded-circle" />
                                <div class="ms-2">
                                    <a href="#" class="text-reset fs-6">Admin</a>
                                </div>
                            </div>
                            <div class="ms-3"><span class="fs-6"><?php echo e(date('M d, Y H:i', strtotime($newsActivity->date))); ?></span></div>
                        </div>
                    </article>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
        </div>
    </section>
    <!--News end-->
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.contentNavbarLayoutFrontend', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\Web Development\Laravel\uhst-website\resources\views\frontend\news\index.blade.php ENDPATH**/ ?>