<?php $__env->startSection('title', 'Partner Details'); ?>

<?php $__env->startSection('page-style'); ?>
    <style>
        /* Target CKEditor instance */
        .ck-editor__editable_inline {
            border: none !important;  /* Remove the border */
            box-shadow: none !important;  /* Remove any shadow */
        }

        .ck.ck-editor__top .ck-sticky-panel .ck-sticky-panel__content {
            border: none !important;
        }
    </style>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('vendor-script'); ?>
    <script src="<?php echo e(asset('backend-assets/vendor/libs/ckeditor5/ckeditor.min.js')); ?>"></script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('page-script'); ?>
    <script type="text/javascript">
        ClassicEditor
            .create(document.querySelector('#description'), {
                toolbar: [], // Remove toolbar
                isReadOnly: true,  // Use 'isReadOnly' instead of 'readOnly'
                image: {
                    toolbar: []  // Remove image toolbar if needed
                }
            })
            .then(editor => {
                editor.enableReadOnlyMode('description');  // Explicitly enforce read-only mode
            })
            .catch(error => {
                console.error('Error initializing CKEditor:', error);
            });
    </script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="pattern-square"></div>
    <!--Back to page start-->
    <section class="py-5 py-lg-8">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <a href="<?php echo e(route('partner')); ?>" class="text-reset icon-link icon-link-hover">
                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-arrow-left" viewBox="0 0 16 16">
                            <path fill-rule="evenodd" d="M15 8a.5.5 0 0 0-.5-.5H2.707l3.147-3.146a.5.5 0 1 0-.708-.708l-4 4a.5.5 0 0 0 0 .708l4 4a.5.5 0 0 0 .708-.708L2.707 8.5H14.5A.5.5 0 0 0 15 8z" />
                        </svg>
                        back to partners
                    </a>
                </div>
            </div>
        </div>
    </section>
    <!--Back to page end-->

    <!--Partner details start-->
    <div class="mb-xl-9">
        <div class="container">
            <div class="row">
                <article class="col-lg-8 offset-lg-2">
                    <h1><?php echo e($partner->title_en); ?></h1>

                    <figure class="my-6" style="width: 250px">
                        <img src="<?php echo e(!empty($partner->image)  ? asset('uploads/partner/' . $partner->image) : asset('backend-assets/img/no-image/no-image.png')); ?>" alt="blog" class="rounded-3 img-fluid" style="width: 100%; height: 100%; object-fit: contain" />
                    </figure>
                    <div id="description">
                        <?php echo $partner->description; ?>

                    </div>
                </article>
            </div>
        </div>
    </div>
    <!--Partner details end-->
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.contentNavbarLayoutFrontend', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\Web Development\Laravel\uhst-website\resources\views\frontend\partner\details.blade.php ENDPATH**/ ?>