<?php

namespace App\Http\Controllers\Frontend;

use App\Http\Controllers\Controller;
use App\Models\MajorCourse;
use Illuminate\Http\Request;

class MajorCourseController extends Controller
{
    /**
     * Display a listing of the resource.
     */
    public function index(string $id)
    {
        $majorCourses = MajorCourse::where('activation', 1)->where('major_id', $id)->get();

        return view('frontend.major-course.index', compact('majorCourses'));
    }

    /**
     * Show the form for creating a new resource.
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     */
    public function store(Request $request)
    {
        //
    }

    /**
     * Display the specified resource.
     */
    public function show(string $id)
    {
        $majorCourse = MajorCourse::select('id', 'title', 'description')->where('major_id', $id)->first();

        return view('frontend.major-course.details', compact('majorCourse'));
    }

    /**
     * Show the form for editing the specified resource.
     */
    public function edit(string $id)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     */
    public function update(Request $request, string $id)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     */
    public function destroy(string $id)
    {
        //
    }
}
