<?php

namespace App\Http\Controllers\Frontend;

use App\Http\Controllers\Controller;
use App\Models\PublicationBook;
use Illuminate\Http\Request;

class PublicationBookController extends Controller
{
    /**
     * Display a listing of the resource.
     */
    public function index()
    {
        $publicationBooks = PublicationBook::where('activation', 1)->latest()->get();

        return view('frontend.publication-book.index', compact('publicationBooks'));
    }

    /**
     * Show the form for creating a new resource.
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     */
    public function store(Request $request)
    {
        //
    }

    /**
     * Display the specified resource.
     */
    public function show(string $id)
    {
        $publicationBook = PublicationBook::find($id);

        return view('frontend.publication-book.details', compact('publicationBook'));
    }

    /**
     * Show the form for editing the specified resource.
     */
    public function edit(string $id)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     */
    public function update(Request $request, string $id)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     */
    public function destroy(string $id)
    {
        //
    }
}
