<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Hash;

class UserSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        DB::table('users')->insert([
            // Hat Chhenghorn
            [
                'username' => 'hatchhenghorn',
                'first_name_en' => 'Chhenghorn',
                'last_name_en' => 'Hat',
                'email' => 'hatchhenghorn@gmail.com',
                'password' => Hash::make('hatchhenghorn@123'),
                'role' => 'admin',
                'activation' => '1',
            ],
            // Ngin Kimlong
            [
                'username' => 'nginkimlong',
                'first_name_en' => 'Kimlong',
                'last_name_en' => 'Ngin',
                'email' => 'nginkimlong@gmail.com',
                'password' => Hash::make('nginkimlong@123'),
                'role' => 'admin',
                'activation' => '1',
            ]
        ]);
    }
}
