@extends('layouts.blankLayoutBackend')

@section('title', '403 - Forbidden')

@section('page-style')
    <link rel="stylesheet" href="{{ asset('backend-assets/vendor/css/pages/page-misc.css') }}">
@endsection

@section('content')
    <!-- Forbidden -->
    <div class="container-xxl container-p-y">
        <div class="misc-wrapper">
            <h2 class="mb-2 mx-2">403 - Forbidden</h2>
            <p class="mb-4 mx-2">You do not have permission to view this page using the credentials that you have provided while login. <br> Please contact your site administrator.</p>
            <a href="{{ route('admin.dashboard') }}" class="btn btn-primary">Back to home</a>
            <div class="mt-5">
                <img src="{{ asset('backend-assets/img/illustrations/girl-with-laptop-light.png') }}" alt="page-misc-not-authorized-light" width="450" class="img-fluid" data-app-light-img="illustrations/girl-with-laptop-light.png" data-app-dark-img="illustrations/girl-with-laptop-dark.png">
            </div>
        </div>
    </div>
    <!-- /Forbidden -->
@endsection
