@php
    $faculties = \App\Models\Faculty::where('activation', 1)->orderBy('title_en')->get();
@endphp

<section class="py-5 bg-light-subtle" id="demo">
    <div class="container my-lg-7" data-cues="fadeIn">
        <div class="row mb-8">
            <div class="col-xl-8 offset-xl-2 col-12">
                <div class="d-flex flex-column gap-2 mx-lg-8 text-center">
                    <h2 class="mb-0">Faculties</h2>
                    <p class="mb-0 lead">
                        Faculties at University of Hengsamrin ThbongKhmum
                    </p>
                </div>
            </div>
        </div>
        <div class="row row-cols-lg-3 row-cols-md-2 row-cols-1 gy-6">
            @foreach($faculties as $faculty)
                <div class="col" data-cues="zoomIn">
                    <a href="{{ route('faculty', $faculty->id) }}" class="h-px-200">
                        <img src="{{ asset('uploads/faculty/' . $faculty->image) }}" alt="Faculty Image" class="border rounded-3 img-fluid card-lift"/>
                        <h4 class="mb-0 mt-3">{{ $faculty->title_en }}</h4>
                    </a>
                </div>
            @endforeach
        </div>
    </div>
</section>
