@php
    $partners = App\Models\Partner::where('activation', 1)->get();
@endphp

<!--App for business start-->
<section class="py-lg-9 py-6 bg-gray-200">
    <div class="container">
        <div class="row">
            <div class="col-lg-8 offset-lg-2 col-md-12">
                <div class="text-center mb-5 mb-lg-8">
                    <small class="border rounded-pill border-dark text-dark text-uppercase px-3 py-2 fw-semibold">Partners</small>
                    <h2 class="mt-4">Partner of UHST</h2>
                </div>
            </div>
        </div>

        <div class="marquee" style="height: 92px">
            <div class="track py-2">
                @foreach($partners as $partner)
                    <a href="{{ route('partner.details', $partner->id) }}" class="btn btn-white btn-icon btn-lg shadow-sm mx-2 btn-lift">
                        <img src="{{ !empty($partner->image)  ? asset('uploads/partner/' . $partner->image) : asset('backend-assets/img/no-image/no-image.png') }}" alt="logo" class="icon-xs rounded" />
                    </a>
                @endforeach
            </div>
        </div>

        <div class="row">
            <div class="col-lg-12">
                <div class="text-center mt-lg-4">
                    <a href="{{ route('partner') }}" class="btn btn-dark">All Partners</a>
                </div>
            </div>
        </div>
    </div>
</section>
<!--App for business end-->
