@extends('layouts.contentNavbarLayoutFrontend')

@section('title', 'Partner')

@section('content')
    <div class="pattern-square"></div>
    <!--Pageheader start-->
    <section class="py-5 py-lg-8">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-md-12 col-12">
                    <div class="text-center">
                        <h1 class="mb-3">Partner</h1>
                        <p class="mb-0">Partner of UHST</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--Pageheader end-->

    <!--Partner time-->
    <section class="mb-xl-9">
        <div class="container">
            <div class="row g-5">
                @foreach($partners as $partner)
                    <div class="col-lg-3 col-md-6">
                        <div class="card text-center card-lift">
                            <div class="card-body py-5">
                                <figure class="mb-4">
                                    <img src="{{ !empty($partner->image)  ? asset('uploads/partner/' . $partner->image) : asset('backend-assets/img/no-image/no-image.png') }}" alt="avatar" class="avatar avatar-xxl rounded-circle" />
                                </figure>

                                <h5 class="mb-1">{{ $partner->title_en }}</h5>
                                <a href="{{ route('partner.details', $partner->id) }}" class="small">Read more</a>
                            </div>
                        </div>
                    </div>
                @endforeach
            </div>
        </div>
    </section>
    <!--Partner time-->
@endsection
