@extends('layouts.contentNavbarLayoutFrontend')

@section('title', 'Project')

@section('content')
    <div class="pattern-square"></div>
    <!--Pageheader start-->
    <section class="py-5 py-lg-8">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-md-12 col-12">
                    <div class="text-center">
                        <h1 class="mb-3">Project</h1>
                        <p class="mb-0">Project of UHST</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--Pageheader end-->

    <!--Project start-->
    <section class="mb-xl-9">
        <div class="container">
            <div class="row g-5">
                @foreach($projects as $project)
                    <div class="col-lg-4 col-12" data-cue="zoomIn">
                        <a href="{{ route('project.details', $project->id) }}" class="card overflow-hidden card-lift">
                            <div class="card-body me-xl-8">
                                <h4 class="mb-0">{{ $project->title_en }}</h4>
                            </div>
                            <div class="text-end ms-4">
                                <figure>
                                    <img src="{{ !empty($project->image)  ? asset('uploads/project/' . $project->image) : asset('backend-assets/img/no-image/no-image.png') }}" class="img-fluid" alt=""/>
                                </figure>
                            </div>
                        </a>
                    </div>
                @endforeach
            </div>
        </div>
    </section>
    <!--Project end-->
@endsection
