@extends('layouts.commonMasterBackend')

@section('layoutContent')
    <!-- Layout wrapper -->
    <div class="layout-wrapper layout-content-navbar">
        <div class="layout-container">
            <!-- Include Menu -->
            @include('layouts.sections.menu.menuBackend')
            <!-- / Include Menu -->

            <!-- Layout container -->
            <div class="layout-page">
                <!-- Include Navbar -->
                @include('layouts.sections.navbar.navbarBackend')
                <!-- / Include Navbar -->

                <!-- Content wrapper -->
                <div class="content-wrapper">
                    <!-- Content -->
                    <div class="container-xxl flex-grow-1 container-p-y">
                        @yield('content')
                    </div>
                    <!-- / Content -->

                    <!-- Include Footer -->
                    @include('layouts.sections.footer.footerBackend')
                    <!-- / Include Footer -->

                    <div class="content-backdrop fade"></div>
                </div>
                <!-- Content wrapper -->
            </div>
            <!-- / Layout page -->
        </div>

        <!-- Overlay -->
        <div class="layout-overlay layout-menu-toggle"></div>

        <!-- Drag Target Area To SlideIn Menu On Small Screens -->
        <div class="drag-target"></div>
    </div>
    <!-- / Layout wrapper -->
@endsection
