<!-- Core JS -->
<!-- build:js assets/vendor/js/core.js -->
<script src="<?php echo e(asset('backend-assets/vendor/libs/jquery/jquery.js')); ?>"></script>
<script src="<?php echo e(asset('backend-assets/vendor/libs/popper/popper.js')); ?>"></script>
<script src="<?php echo e(asset('backend-assets/vendor/js/bootstrap.js')); ?>"></script>
<script src="<?php echo e(asset('backend-assets/vendor/libs/perfect-scrollbar/perfect-scrollbar.js')); ?>"></script>
<script src="<?php echo e(asset('backend-assets/vendor/libs/hammer/hammer.js')); ?>"></script>
<script src="<?php echo e(asset('backend-assets/vendor/libs/i18n/i18n.js')); ?>"></script>
<script src="<?php echo e(asset('backend-assets/vendor/libs/typeahead-js/typeahead.js')); ?>"></script>
<script src="<?php echo e(asset('backend-assets/vendor/js/menu.js')); ?>"></script>

<!-- endbuild -->

<!-- Vendors JS -->
<script src="<?php echo e(asset('backend-assets/vendor/libs/toastr/toastr.js')); ?>"></script>
<?php echo $__env->yieldContent('vendor-script'); ?>

<!-- Main JS -->
<script src="<?php echo e(asset('backend-assets/js/main.js')); ?>"></script>

<!-- Page JS -->
<?php echo $__env->yieldContent('page-script'); ?>
<script type="text/javascript">
    $(document).ready(function () {
        // Notification
        <?php if(Session::has('message')): ?>
            const type = "<?php echo e(Session::get('status', 'info')); ?>";
            const message = "<?php echo e(Session::get('message')); ?>";

            switch (type) {
                case 'info':
                    toastr.info(message);
                    break;
                case 'success':
                    toastr.success(message);
                    break;
                case 'warning':
                    toastr.warning(message);
                    break;
                case 'error':
                    toastr.error(message);
                    break;
            }
        <?php endif; ?>

        // Delete Confirmation
        $(document).on('click', '.btn-delete', function (e) {
            e.preventDefault();
            const link = $(this).attr('href');

            Swal.fire({
                title: 'Are you sure?',
                text: "Click YES to continue or NO to abort.",
                icon: 'info',
                showCancelButton: true,
                confirmButtonColor: '#3085d6',
                cancelButtonColor: '#d33',
                confirmButtonText: 'Yes, delete!',
                cancelButtonText: "No, cancel!",
                customClass: {
                    confirmButton: 'btn btn-primary me-1 waves-effect waves-light',
                    cancelButton: 'btn btn-outline-secondary waves-effect'
                },
                buttonsStyling: false,
                reverseButtons: true
            }).then(function(result) {
                if (result.value) {
                    window.location.href = link;
                }
            });
        });
    });
</script>
<?php /**PATH E:\Web Development\Laravel\uhst-website\resources\views/layouts/sections/scriptsBackend.blade.php ENDPATH**/ ?>