<?php $__env->startSection('title', 'Project'); ?>

<?php $__env->startSection('content'); ?>
    <div class="pattern-square"></div>
    <!--Pageheader start-->
    <section class="py-5 py-lg-8">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-md-12 col-12">
                    <div class="text-center">
                        <h1 class="mb-3">Project</h1>
                        <p class="mb-0">Project of UHST</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--Pageheader end-->

    <!--Project start-->
    <section class="mb-xl-9">
        <div class="container">
            <div class="row g-5">
                <?php $__currentLoopData = $projects; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $project): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-lg-4 col-12" data-cue="zoomIn">
                        <a href="<?php echo e(route('project.details', $project->id)); ?>" class="card overflow-hidden card-lift">
                            <div class="card-body me-xl-8">
                                <h4 class="mb-0"><?php echo e($project->title_en); ?></h4>
                            </div>
                            <div class="text-end ms-4">
                                <figure>
                                    <img src="<?php echo e(!empty($project->image)  ? asset('uploads/project/' . $project->image) : asset('backend-assets/img/no-image/no-image.png')); ?>" class="img-fluid" alt=""/>
                                </figure>
                            </div>
                        </a>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </section>
    <!--Project end-->
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.contentNavbarLayoutFrontend', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\Web Development\Laravel\uhst-website\resources\views\frontend\project\index.blade.php ENDPATH**/ ?>