<?php
    $homeSlides = App\Models\HomeSlide::where('activation', 1)->get();
?>

<!--Slide start-->
<section class="bg-primary bg-opacity-10 position-relative" data-cue="fadeIn">
    <div class="swiper sliderSwiper">
        <div class="swiper-wrapper">
            <?php $__currentLoopData = $homeSlides; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $homeSlide): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="swiper-slide">
                    <div data-cue="fadeIn" class="bg-dark" style="background-image: url(<?php echo e(asset('uploads/home-slide/' . $homeSlide->image)); ?>); background-position: center; background-size: cover; background-repeat: no-repeat;">
                        <section class="py-9 bg-black bg-opacity-25">
                            <div class="container py-9">
                                <div class="row">
                                    <div class="col-lg-10 offset-lg-1">
                                        <div class="text-center py-lg-8" data-cue="zoomIn">
                                            <div class="mt-5 mx-xl-7">
                                                <h1 class="text-white-stable display-5 mb-3"><?php echo e($homeSlide->title_en); ?></h1>
                                                <p class="mb-0 lead px-xl-7 mx-xl-7 text-white-stable"><?php echo e($homeSlide->sub_title_en); ?></p>
                                            </div>
                                            <div class="mt-6 d-grid d-md-inline-flex mx-4">
                                                <!-- placement -->
                                                <a href="<?php echo e(route('home.details', $homeSlide->id)); ?>" class="btn btn-primary me-md-2 mb-3 mb-md-0">
                                                    See More
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </section>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
        <div class="swiper-pagination"></div>
    </div>
</section>
<!--Slide end-->
<?php /**PATH E:\Web Development\Laravel\uhst-website\resources\views\frontend\home\slide-area.blade.php ENDPATH**/ ?>